{
  "root": {
    "loginStoreModel": {
      "userInfo": {
        "userId": 55751,
        "compId": 1,
        "compName": "楼宇之窗运营中心",
        "userName": "志平",
        "loginName": null,
        "userCardNo": null,
        "userMobile": "13040825011",
        "orgId": 615,
        "orgCode": null,
        "orgType": null,
        "orgName": "深圳航空大厦",
        "orgMobile": null,
        "virtId": 2500,
        "virtCode": null,
        "virName": "前海超级前台（深圳）信息技术有限公司",
        "virAddress": null,
        "userNumber": "",
        "nickName": "1111111",
        "headImgUrl": "",
        "openid": "o9oSq05mqu2rywbH3-ai5SrGneNU",
        "deptId": 20018,
        "deptName": "IT部",
        "buildId": 633,
        "buildName": "航空大厦",
        "address": "123",
        "isLogin": 1,
        "identityType": null,
        "userType": 0,
        "otherInfo": null,
        "subjectId": 27161,
        "centrePower": 1,
        "authentication": "b46342a892106b77e33eb9b654f0713d",
        "isMonthBalancePower": 0,
        "isManagePower": 0,
        "permId": null,
        "permName": null,
        "isManage": 0,
        "wxUserId": 20441,
        "accountType": 1,
        "developId": "gh_bb8ab88fc77a",
        "accId": 16,
        "passType": "3",
        "userToken": "11836cf791817a3d43ec67cd0e0de2cd",
        "tokenType": 1,
        "typeItemId": null,
        "bgPic": null,
        "grade": null,
        "gradeId": null,
        "majorId": null,
        "major": null,
        "collegeId": null,
        "college": null,
        "classId": null,
        "className": null,
        "isElectronPass": null,
        "bw_cardId": null,
        "identityId": null,
        "bindOpenid": "o9oSq06JGLNbtqgdzVxIkzBxXBpk",
        "bindDevelpId": "gh_bb8ab88fc77a",
        "pubDevelpId": "gh_bb8ab88fc77a",
        "pubId": 56,
        "enabled": 1,
        "cardTypeId": 10
      },
      "manifest": {
        "logo": "static/logo.png",
        "theme": {
          "brandColor": "#175393"
        },
        "name": "",
        "showCategory": true,
        "assetsPath": "http://wx.palmnest.com/super_cloud/pcm/project_config/56/services/flashdeliver"
      },
      "categorySetting": {
        "isCanteenCategory": 1,
        "isOpenCategory": 0,
        "isOpenBigCategory": 1,
        "isOpenSaleList": 0,
        "isOpenSearchField": 1,
        "menuMode": 2
      }
    },
    "cartStoreModel": {
      "cartData": []
    },
    "canteenReserve": {
      "cartData": [{
          "uid": "2022-11-04,46,4469",
          "id": 4469,
          "productId": 4469,
          "productName": "烧花鸭",
          "saleId": 192,
          "saleName": "阿里员工餐厅",
          "price": 0.02,
          "markingPice": "",
          "originPrice": 0.02,
          "quantity": 1,
          "listFile": [{
            "fileUrl": "https://superdesk-app-test.superdesk.cn/attachment/superdesk-app-services-activity/2022/10/27/71268beb-fdd2-41e1-b368-1722eef70014.jpg",
            "seq": 1
          }],
          "unit": "",
          "singleMaxNum": 0,
          "totalMostBuyNum": 0,
          "stockQuantity": "",
          "supplyDate": "2022-11-04",
          "supplyTypeId": 46,
          "supplyTypeName": "晚餐",
          "supplyStartTime": "19:00",
          "supplyEndTime": "19:00",
          "deliveryBeginTime": "20:00",
          "deliveryEndTime": "21:00",
          "select": 1
        },
        {
          "uid": "2022-11-04,46,4469",
          "id": 4469,
          "productId": 4469,
          "productName": "烧花鸭",
          "saleId": 192,
          "saleName": "阿里员工餐厅",
          "price": 0.02,
          "markingPice": "",
          "originPrice": 0.02,
          "quantity": 1,
          "listFile": [{
            "fileUrl": "https://superdesk-app-test.superdesk.cn/attachment/superdesk-app-services-activity/2022/10/27/71268beb-fdd2-41e1-b368-1722eef70014.jpg",
            "seq": 1
          }],
          "unit": "",
          "singleMaxNum": 0,
          "totalMostBuyNum": 0,
          "stockQuantity": "",
          "supplyDate": "2022-11-04",
          "supplyTypeId": 46,
          "supplyTypeName": "晚餐",
          "supplyStartTime": "19:00",
          "supplyEndTime": "19:00",
          "deliveryBeginTime": "20:00",
          "deliveryEndTime": "21:00",
          "select": 1
        }
      ]
    },
    "main": {},
    "starbucks": {
      "cartData": [],
      "storeInfo": {}
    }
  }
}
